Subject: Please read the documents for Oslo

From: "Karl Fox" <[email-masked]>
Date: Thu, 01 Jul 1999 14:11:58 -0400

Beginning with Oslo, all WG meetings will start with a slide on the overhead 
saying that the first two rows of chairs are reserved for those who have 
actually read the documents.  In our group, everybody else will be 
considered observers.  You will still be permitted to comment, but it will 
be apparent to the whole room that such a speaker's opinions are unrelated 
to what the document actually says.

Please read the documents.  Please also respect the two-row reservation.

Thanks,

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3